uuid:
  -
    value: 9e6a79ef-5d5f-4067-8c76-71972e3b2a73
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-31T08:54:25+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Thermal springs in Greece</h2>\r\n\r\n<p>In Greece, well-being has a long history. From antiquity to today, numerous thermal springs in the country have alleviated ailments, revitalising the body and the mind, stimulating and relaxing the body and soul. According to the Special Committee for the Protection of Natural Mineral Springs, there are 20 recognised thermal springs in country today: <em>Vouliagmeni Lake</em> (Attica), <em>Kammena Vourla</em>, <em>Krinides</em> (Kavala), <em>Loutraki-Pozar</em> (Aridea), <em>Souroti and Thermi</em> (Thessaloniki), <em>Kanistra</em> (Kassandra, Halkidiki), <em>Kallithea</em> (Rhodes), <em>Loutraki-Perahora </em>(Corinth),<em> Paranesti</em> (Drama), <em>Yialtra Edipsos</em>, <em>Hanopoulos</em> (Arta), <em>N. Apollonia</em> (Volvi), <em>Papaioannou</em> (Edipsos), <em>Traianoupoli</em> (Evros), <em>Thermae Sylla</em> and <em>Diamanti-Pepona </em>(Edipsos), <em>Agios Fokas </em>(Kos), <em>Agrapidia</em> (Florina) and <em>Frini Skourtanioti</em> (Edipsos) as a most recent addition.</p>\r\n\r\n<p>Each landscape, as if chosen by nature herself, stands out for the beauty and tranquillity that it exudes. Next to the sea, inside lush green forests on mountainsides with waterfalls, rivers and lakes, you’ll rediscover a priceless peace. Built near the hot springs, wellness resorts in Greece tap the wonders of nature to provide you with a range of specialised services and treatments. At the same time, special schools and programmes offer yoga lessons, tai chi and meditation, in locales with exceptional beauty combined with powerful energy.</p>\r\n\r\n<p><strong>Wellness: the power of nature</strong></p>\r\n\r\n<p>Wellbeing isn’t just relaxation. All sorts of activities await you throughout Greece, where a myriad of landscapes and ecosystems create infinite options for activities on land or at sea. <em>Surfing, canoeing and kayaking, rafting, mountain climbing, paddle boarding, mountain biking, scuba diving, canyoning </em>and<em> trekking along paths</em> of exceptional beauty provide <strong>unique rejuvenating powers.</strong></p>\r\n"
    format: basic_html
    processed: "<h2>Thermal springs in Greece</h2>\n\n<p>In Greece, well-being has a long history. From antiquity to today, numerous thermal springs in the country have alleviated ailments, revitalising the body and the mind, stimulating and relaxing the body and soul. According to the Special Committee for the Protection of Natural Mineral Springs, there are 20 recognised thermal springs in country today: <em>Vouliagmeni Lake</em> (Attica), <em>Kammena Vourla</em>, <em>Krinides</em> (Kavala), <em>Loutraki-Pozar</em> (Aridea), <em>Souroti and Thermi</em> (Thessaloniki), <em>Kanistra</em> (Kassandra, Halkidiki), <em>Kallithea</em> (Rhodes), <em>Loutraki-Perahora </em>(Corinth),<em> Paranesti</em> (Drama), <em>Yialtra Edipsos</em>, <em>Hanopoulos</em> (Arta), <em>N. Apollonia</em> (Volvi), <em>Papaioannou</em> (Edipsos), <em>Traianoupoli</em> (Evros), <em>Thermae Sylla</em> and <em>Diamanti-Pepona </em>(Edipsos), <em>Agios Fokas </em>(Kos), <em>Agrapidia</em> (Florina) and <em>Frini Skourtanioti</em> (Edipsos) as a most recent addition.</p>\n\n<p>Each landscape, as if chosen by nature herself, stands out for the beauty and tranquillity that it exudes. Next to the sea, inside lush green forests on mountainsides with waterfalls, rivers and lakes, you’ll rediscover a priceless peace. Built near the hot springs, wellness resorts in Greece tap the wonders of nature to provide you with a range of specialised services and treatments. At the same time, special schools and programmes offer yoga lessons, tai chi and meditation, in locales with exceptional beauty combined with powerful energy.</p>\n\n<p><strong>Wellness: the power of nature</strong></p>\n\n<p>Wellbeing isn’t just relaxation. All sorts of activities await you throughout Greece, where a myriad of landscapes and ecosystems create infinite options for activities on land or at sea. <em>Surfing, canoeing and kayaking, rafting, mountain climbing, paddle boarding, mountain biking, scuba diving, canyoning </em>and<em> trekking along paths</em> of exceptional beauty provide <strong>unique rejuvenating powers.</strong></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
